<DialogueContext.SC_lz_shops_advocacyfieldoffice_advocacy_field_office_clerk_main_9 __id="8ee39c57-638a-4a0c-9d19-247f3d364a9f" __path="libs/foundry/records/dialoguecontextbank/pu/dialoguecontextbank.pu_player.xml" __type="DialogueContext" forceSubtitles="1" localizedSubtitleText="@SC_lz_shops_advocacyfieldoffice_advocacy_field_office_clerk_main_9" speaker="6599f4fb-de56-475c-824c-f52cb9ee0512" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <contents />
  <tags />
</DialogueContext.SC_lz_shops_advocacyfieldoffice_advocacy_field_office_clerk_main_9>